#content{
	min-height:450px
}

.np_bta{
	font-size:14px
}

.description{
	text-align:justify
}

#subpage_left{
	width:740px!important;
	text-align:center
}

#content #subpage_left h2 {
	text-align:left;
	margin-left:8px
}
	
#subpage_left .ramka{
	width:680px;
	border: 2px solid #ccc;
	text-align:center;
	margin-left:30px;
	margin-bottom:10px
}

.uv_content{
	margin-top:10px
}

.oar{
	width:700px;
	margin-left:30px
}

#content #subpage_left{
	width:650px;
	margin:0 14px 50px 14px;
	padding:0;
	display:block;
	float:left
}

#content .menuside{
	display:block;
	float:left
}

#content #subpage_left p{
	line-height:1.5;
	text-align:justify;
	text-indent:0px;
	font-weight:normal
}

#content #subpage_left div.indent p{
	line-height:1.5;
	text-align:justify;
	text-indent:25px;
	font-weight:normal;
	margin:10px 0 10px 0
}

#content #subpage_left div.indent p.podpis{
	line-height:1.5;
	text-align:center;
	font-weight:normal;
	margin:10px 0 10px 0;
	font-weight:10px
}

#content #subpage_left p.podpisimg{
	margin:20px 0 10px 0
}

#content #subpage_left p.b{
	font-weight:700
}

#content #subpage_left h2{
	line-height:1.5;
	text-align:center;
	font-size:14px;
	font-weight:700
}

#content #subpage_left p img#oareologia{
	float:left;
	width:55px;
	height:66px;
	margin:0 10px 0 0
}

#content #subpage_left .uv_content img.product{
	width:640px;
	height:480px;
	margin:10px auto;
}

#content #subpage_left .auv_content img.product{
	width:640px;
	height:360px;
	margin:10px auto
}

#content #subpage_left h1{
	font-size:16px;
	font-weight:700
}

#sl_in{
	width:100%;
	text-align:center
}

#sl_in .description h2{
	font-size:15px
}

.nobord{
	border: none!important;
}

.clr{clear:both}
